<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>3</hymn_number>
<key>C</key>
<lyrics>[V1]
.   C                 G                            C
 // Rab kendi sözünün dinlenmesinden hoşlandığı kadar  //
.F             C      F         C  F         G   F      G
 Yakmalık sunulardan, kurbanlardan hoşlanır mı? Hoşlanır mı?
.   C              F        C
 // Hayır, hayır ! Hoşlanmıyor  //

[V2]
.     F         C      F         C   F           C      G      C
 İşte söz dinlemek ve sözü önemsemek kurban sunmaktan daha iyidir.
 İşte söz dinlemek ve sözü önemsemek kurban sunmaktan çok daha iyidir.
 // 1.Samuel 15:22  //</lyrics>
<author>Serap Günay</author>
<title>Rab kendi sözünün dinlenmesinden hoşlandığı kadar</title>
</song>